Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Supporto lingue
#1
Su una installazione Ubuntu 14.10 se seleziono Supporto lingue mi dice che ci sono dei componenti da installare e chiede se voglio effettuarlo adesso, premendo ok compare la seguente videata di errore delle quale non trovo riscontro neanche in google:
Ringrazio anticipatamente per una eventuale soluzione


Allegati Anteprime
   
Cita messaggio
Grazie da:
#2
nel terminale:
sudo apt-get update
invio, pswd, invio. se ti segnala qualche errore/anomalia, postalo.
Cita messaggio
Grazie da:
#3
sudo apt-get update non segnala nessun errore ne anomalia, termina con queste righe:
Recuperati 978 kB in 17s (55,0 kB/s)
Lettura elenco dei pacchetti... Fatto
Cita messaggio
Grazie da:
#4
sembra che sia un problema di python ma non ho la minima idea di dove mettere le mani
Cita messaggio
Grazie da:
#5
hai forse installato gnome tramite ppa
Cita messaggio
Grazie da:
#6
si da gnome3-team-ubuntu-gnome3
Cita messaggio
Grazie da:
#7
disinstallalo, elimina il ppa ed avvia con altro de. aggiorna e vedi come va.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)